> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post send



## OpenAPI

````yaml Email post /send
openapi: 3.0.1
info:
  title: email
  description: email
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/email
security:
  - default: []
paths:
  /send:
    post:
      requestBody:
        description: Send Email
        content:
          application/json:
            schema:
              type: object
              properties:
                from:
                  type: string
                  description: sender email id
                to:
                  type: string
                  description: receiver emial id
                subject:
                  type: string
                  description: subject
                content:
                  type: string
                  description: the body part of the email
                contentType:
                  type: string
                  description: content type text/plain
                attachments:
                  type: string
                  description: an attachment if any
            example:
              from: no-reply@sepa-cyber.com
              to: test@gmail.com
              subject: Sepa email
              content: Wso2 test email
              contentType: text/plain
      responses:
        default:
          description: Default response
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: object
                    properties:
                      success:
                        type: boolean
                        description: boolean value true/false
              example:
                result:
                  success: true
      security:
        - default: []
components:
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````